## WebKitWebHitTestResult WebKitWebHitTestResult — Result of a Hit Test (Web Process Extensions) |

## Functions

WebKitDOMNode * | webkit_web_hit_test_result_get_node ()

## Properties

WebKitDOMNode * | node | Read / Write / Construct Only

## Types and Values

struct | WebKitWebHitTestResult

## Object Hierarchy

        GObject
        ╰── WebKitHitTestResult
            ╰── WebKitWebHitTestResult

## Description

WebKitWebHitTestResult extends WebKitHitTestResult to provide information about the WebKitDOMNode in the coordinates of the Hit Test.

## Functions

### webkit_web_hit_test_result_get_node ()

    WebKitDOMNode *
    webkit_web_hit_test_result_get_node (WebKitWebHitTestResult *hit_test_result);

Get the WebKitDOMNode in the coordinates of the Hit Test.

#### Parameters

hit_test_result | a WebKitWebHitTestResult |

#### Returns

a WebKitDOMNode.

[transfer none]

Since: 2.8

## Types and Values

### struct WebKitWebHitTestResult

    struct WebKitWebHitTestResult;

## Property Details

### The `“node”` property

      “node”                     WebKitDOMNode *

The WebKitDOMNode

Flags: Read / Write / Construct Only

## See Also

WebKitHitTestResult, WebKitWebPage